@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'riky_vampdrikyvampdatornormal';
    src: url('fonts/riky2vamp-webfont.eot');
    src: url('fonts/riky2vamp-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/riky2vamp-webfont.woff2') format('woff2'),
         url('fonts/riky2vamp-webfont.woff') format('woff'),
         url('fonts/riky2vamp-webfont.ttf') format('truetype'),
         url('fonts/riky2vamp-webfont.svg#riky_vampdrikyvampdatornormal') format('svg');
    font-weight: normal;
    font-style: normal;

} 

body {
        background: #551A8B;
}

p {
       color: white;
       font-family: 'riky_vampdrikyvampdatornormal';
       font-size: 40px;
       line-height: 60px;

}

a, a img, img {
	outline : none;
	border : 0;
    color: #551A8B;
    font-family: 'riky_vampdrikyvampdatornormal';
    text-decoration: none;
    font-size: 90px;
}

a:hover {
       color: white;
}

.bg {
	width: 1000px;
	height: 640px;
	background: url("fcbg.jpg");	
}


.wrapper {
        width:1000px;
        height:640px;
        position:relative;
        margin: 0px auto;
}

 #gameDiv {

 position:absolute;
width: 1000px;
        top:250px;
        left:225px;

}

.text1 {
        position:absolute;
        top:240px;
        left:200px;
	
        -ms-transform: rotate(-13deg); /* IE 9 */
        -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
        transform: rotate(-13deg);
}
    
.wrapper a.conform {
        position:absolute;
        top:500px;
        left:130px;

}

.wrapper a.resist {
        position:absolute;
        top:500px;
        left:650px;
}


h1 {
   font-family:'riky_vampdrikyvampdatornormal';
   
position:absolute;
width:1000px;
top:80px;
        left:75px;
   
   
   color:white;  
   font-size:35px;
 
   
	}
	
	h2 {
   
  font-family:'riky_vampdrikyvampdatornormal';
   position:absolute;
width:1000px;
top:750px;
        left:325px;
  
  
   color:white;  
   font-size:25px;
	}
	
		h3 {
   
  font-family:'riky_vampdrikyvampdatornormal';
   position:absolute;
width:1000px;
top:80px;
        left:275px;
  
 
   color:white;  
   font-size:40px;
		}
		

		